Re: Error on upgrade from 2.0.53 to 2.1.8

Dale E. Reed Jr. ( (no email) )
Fri, 09 May 1997 17:38:20 -0700

Carmine Inteso wrote:
> Dale,
> I'm getting an error trying to upgrade my client from 2.0.53 to 2.1.8.
> I have removed the old client and the install goes fine. Then I try
> to run the client and am receiving and Error 48: Unable to load dll.
> Any thoughts?

You did run the full install for 2.1.8? One of the things you might
check is make sure the crystl32.ocx file in your system directory is the
one from the 2.1.8 file. An older version will cause this problem.

What kind of machine are you running the Emerald installation on?

-- Dale E. Reed Jr.  (       IEA Software, Inc.      |  RadiusNT, Emerald, and NT FAQs Internet Solutions for Today  |